///////////////////////////////
/// stranka background.js   ///
///////////////////////////////


// akce po nacteni stranek, nebo F5 (reload) 
  chrome.tabs.onUpdated.addListener(function(tabId, changeInfo, tab) {
   //nastavi badge ikony na prazdnou hodnotu
   chrome.browserAction.setBadgeText({
     text: ''
   });
   //nastavi local store na hodnotu 0
  chrome.storage.sync.set({'data': "0"}, function() {
  });
});
